{
    "compilerOptions": {
        "module": "commonjs",
        "target": "es2017",
        "noImplicitAny": true,
        "outDir": "./dist",
        "sourceMap": true,
        "allowSyntheticDefaultImports": true
    },
    "include": [
        "src/**/*"
    ]
}
